package com.huawei.hwmdemo.vision.delegate;

import android.app.Application;

import com.huawei.hwmdemo.delegate.IHwmFeatureDelegate;

public class VisionFeatureDelegate implements IHwmFeatureDelegate {

    @Override
    public boolean isSwitchEarpieceSupported() {
        return false;
    }

    @Override
    public boolean isRandomJoinConfSupported() {
        return false;
    }

    public VisionFeatureDelegate(Application application) {
        this.application = application;
    }

    private final Application application;
}
